export default {
  // 每日挑战题目
  daily: [{
      id: 1,
      type: '生物科学',
      content: '人体最大的器官是什么？',
      options: [
        '皮肤',
        '肝脏',
        '大脑',
        '小肠'
      ],
      correctOption: 0,
      explanation: '皮肤是人体最大的器官，平均面积约为2平方米，重量约占体重的15%。它不仅起到保护作用，还具有感觉、调节体温等重要功能。'
    },
    {
      id: 2,
      type: '化学知识',
      content: '元素周期表中，原子序数最小的金属元素是？',
      options: [
        '氢',
        '锂',
        '钠',
        '钾'
      ],
      correctOption: 1,
      explanation: '锂（Li）是原子序数最小的金属元素，它的原子序数为3，位于元素周期表第一主族，是碱金属元素中最轻的。'
    },
    {
      id: 3,
      type: '地理知识',
      content: '世界上海拔最高的首都是哪个城市？',
      options: [
        '拉巴斯',
        '基多',
        '加德满都',
        '墨西哥城'
      ],
      correctOption: 0,
      explanation: '玻利维亚的行政首都拉巴斯海拔约3,650米，是世界上海拔最高的首都城市。由于高海拔，这里的空气含氧量较低。'
    },
    {
      id: 4,
      type: '物理学',
      content: '光在哪种介质中传播速度最快？',
      options: [
        '水',
        '玻璃',
        '真空',
        '空气'
      ],
      correctOption: 2,
      explanation: '光在真空中传播速度最快，约为299,792,458米/秒。当光进入其他介质时，速度会减慢。'
    },
    {
      id: 5,
      type: '天文学',
      content: '太阳系中最大的行星是？',
      options: [
        '土星',
        '木星',
        '天王星',
        '海王星'
      ],
      correctOption: 1,
      explanation: '木星是太阳系中最大的行星，它的质量是地球的318倍，体积是地球的1,321倍。'
    },
    {
      id: 6,
      type: '生物科学',
      content: '人体中最小的骨头是在哪个部位？',
      options: [
        '耳朵',
        '鼻子',
        '手指',
        '脚趾'
      ],
      correctOption: 0,
      explanation: '镫骨是人体最小的骨头，位于中耳内，长度仅约2.6-3.4毫米，重量约2-4.3毫克。它在声音传导过程中起着重要作用。'
    },
    {
      id: 7,
      type: '数学知识',
      content: '哪个不是质数？',
      options: [
        '17',
        '19',
        '21',
        '23'
      ],
      correctOption: 2,
      explanation: '21不是质数，因为它可以被3和7整除。质数是只能被1和自身整除的大于1的自然数。'
    },
    {
      id: 8,
      type: '化学知识',
      content: '常温下哪种物质是液态的金属？',
      options: [
        '铁',
        '汞',
        '铜',
        '锌'
      ],
      correctOption: 1,
      explanation: '汞（水银）是常温下唯一呈液态的金属，其熔点为-38.83℃，沸点为356.73℃。'
    },
    {
      id: 9,
      type: '生物科学',
      content: '以下哪种动物的心脏有三个心室？',
      options: [
        '青蛙',
        '蜥蜴',
        '鸽子',
        '鲨鱼'
      ],
      correctOption: 0,
      explanation: '青蛙有三个心室：两个心房和一个心室。这种结构使得含氧血液和缺氧血液会部分混合。'
    },
    {
      id: 10,
      type: '地理知识',
      content: '以下哪个大洲没有沙漠？',
      options: [
        '欧洲',
        '南美洲',
        '北美洲',
        '大洋洲'
      ],
      correctOption: 0,
      explanation: '欧洲是唯一没有沙漠的大洲。虽然有一些干燥地区，但没有符合沙漠定义的区域。'
    },
    {
      id: 11,
      type: '天文学',
      content: '月球绕地球一圈大约需要多少天？',
      options: [
        '27.3天',
        '29.5天',
        '30天',
        '31天'
      ],
      correctOption: 0,
      explanation: '月球绕地球一圈（恒星月）需要27.3天，但由于地球同时在绕太阳运动，月球从一个月相到下一个相同月相（朔望月）需要29.5天。'
    },
    {
      id: 12,
      type: '物理学',
      content: '声音在什么介质中传播速度最快？',
      options: [
        '空气',
        '水',
        '钢铁',
        '真空'
      ],
      correctOption: 2,
      explanation: '声音在固体中传播速度最快，如在钢铁中约为5100米/秒，而在空气中仅为340米/秒。在真空中声音无法传播。'
    },
    {
      id: 13,
      type: '生物科学',
      content: '人体的正常体温是多少摄氏度？',
      options: [
        '35.5-36.5',
        '36.3-37.2',
        '37.5-38.5',
        '38.0-39.0'
      ],
      correctOption: 1,
      explanation: '人体正常体温范围在36.3-37.2摄氏度之间，这是人体维持正常生理功能所需的最适温度。'
    },
    {
      id: 14,
      type: '化学知识',
      content: '空气中含量最多的气体是什么？',
      options: [
        '氧气',
        '二氧化碳',
        '氮气',
        '氦气'
      ],
      correctOption: 2,
      explanation: '氮气占空气体积的约78%，是空气中含量最多的气体，其次是氧气（约21%）。'
    },
    {
      id: 15,
      type: '地理知识',
      content: '世界上最深的海沟是？',
      options: [
        '马里亚纳海沟',
        '波多黎各海沟',
        '日本海沟',
        '菲律宾海沟'
      ],
      correctOption: 0,
      explanation: '马里亚纳海沟是世界上最深的海沟，最深处"挑战者深渊"深度约为11,034米。'
    },
    {
      id: 16,
      type: '数学知识',
      content: '一个圆的周长与直径的比值约等于？',
      options: [
        '3.14',
        '3.41',
        '4.13',
        '4.31'
      ],
      correctOption: 0,
      explanation: '圆周率π约等于3.14159，它是圆的周长与直径的比值，是一个无理数。'
    },
    {
      id: 17,
      type: '物理学',
      content: '以下哪种射线的穿透能力最强？',
      options: [
        'α射线',
        'β射线',
        'γ射线',
        '可见光'
      ],
      correctOption: 2,
      explanation: 'γ射线是电磁波中频率最高的射线，具有最强的穿透能力，能穿透厚重的金属板。'
    },
    {
      id: 18,
      type: '生物科学',
      content: '人体中含量最多的元素是？',
      options: [
        '碳',
        '氢',
        '氧',
        '氮'
      ],
      correctOption: 2,
      explanation: '氧是人体中含量最多的元素，约占体重的65%，主要以水的形式存在。'
    },
    {
      id: 19,
      type: '天文学',
      content: '太阳系中自转速度最快的行星是？',
      options: [
        '地球',
        '木星',
        '土星',
        '海王星'
      ],
      correctOption: 1,
      explanation: '木星是太阳系中自转最快的行星，一个自转周期约为10小时，这使得它略微呈扁平状。'
    },
    {
      id: 20,
      type: '化学知识',
      content: '以下哪种气体被称为"笑气"？',
      options: [
        '一氧化碳',
        '一氧化氮',
        '氧化亚氮',
        '二氧化硫'
      ],
      correctOption: 2,
      explanation: '氧化亚氮（N2O）俗称"笑气"，因为吸入后会产生欣快感。它被用作麻醉剂，但滥用会导致健康问题。'
    }
  ],

  // 分类题目
  categories: [{
      id: 1,
      name: '科学发现',
      icon: '🔬',
      questionCount: 100,
      progress: 45,
      questions: [{
          id: 101,
          type: '物理学',
          content: '谁发现了X射线？',
          options: [
            '威廉·伦琴',
            '玛丽·居里',
            '亨利·贝克勒尔',
            '欧内斯特·卢瑟福'
          ],
          correctOption: 0,
          explanation: '1895年，德国物理学家威廉·伦琴发现了X射线，为此获得了首届诺贝尔物理学奖。'
        },
        {
          id: 102,
          type: '化学',
          content: '谁发现了元素周期律？',
          options: [
            '波尔',
            '门捷列夫',
            '道尔顿',
            '卢瑟福'
          ],
          correctOption: 1,
          explanation: '1869年，俄国化学家门捷列夫发现了元素周期律，并创建了第一个元素周期表。'
        },
        {
          id: 103,
          type: '生物学',
          content: '谁发现了DNA的双螺旋结构？',
          options: [
            '沃森和克里克',
            '罗莎琳德·富兰克林',
            '格雷戈尔·孟德尔',
            '路易·巴斯德'
          ],
          correctOption: 0,
          explanation: '1953年，詹姆斯·沃森和弗朗西斯·克里克发现了DNA的双螺旋结构，这一发现为现代分子生物学奠定了基础。'
        },
        {
          id: 104,
          type: '医学',
          content: '谁首次成功研制出了狂犬病疫苗？',
          options: [
            '爱德华·詹纳',
            '路易·巴斯德',
            '罗伯特·科赫',
            '亚历山大·弗莱明'
          ],
          correctOption: 1,
          explanation: '1885年，法国科学家路易·巴斯德研制出世界上第一支狂犬病疫苗，挽救了无数人的生命。'
        }
      ]
    },
    {
      id: 2,
      name: '历史文化',
      icon: '📚',
      questionCount: 120,
      progress: 60,
      questions: [{
          id: 201,
          type: '中国历史',
          content: '中国历史上最长的朝代是？',
          options: [
            '汉朝',
            '唐朝',
            '周朝',
            '明朝'
          ],
          correctOption: 2,
          explanation: '周朝（前1046年-前256年）存在了790年，是中国历史上最长的朝代。'
        },
        {
          id: 202,
          type: '世界历史',
          content: '文艺复兴最早始于哪个国家的哪座城市？',
          options: [
            '法国巴黎',
            '意大利佛罗伦萨',
            '德国柏林',
            '英国伦敦'
          ],
          correctOption: 1,
          explanation: '文艺复兴起源于14世纪的意大利佛罗伦萨，这里是欧洲文艺复兴运动的发源地。'
        },
        {
          id: 203,
          type: '文明起源',
          content: '世界四大文明古国中，哪一个文明没有发源于河流流域？',
          options: [
            '古埃及文明',
            '古巴比伦文明',
            '古印度文明',
            '中国文明'
          ],
          correctOption: 2,
          explanation: '古印度文明最初发源于印度河流域，但后来主要在恒河流域发展。其他三个文明分别发源于尼罗河、两河流域和黄河流域。'
        },
        {
          id: 204,
          type: '古代文明',
          content: '玛雅文明最著名的数学成就是什么？',
          options: [
            '发明了阿拉伯数字',
            '发明了零的概念',
            '创立了六十进制',
            '发明了二十进制'
          ],
          correctOption: 3,
          explanation: '玛雅文明创造了二十进制数字系统，这与他们使用手指和脚趾来计数有关。'
        }
      ]
    },
    {
      id: 3,
      name: '生活常识',
      icon: '🌱',
      questionCount: 80,
      progress: 75,
      questions: [{
          id: 301,
          type: '饮食健康',
          content: '以下哪种食物不含胆固醇？',
          options: [
            '鸡蛋',
            '牛肉',
            '橄榄油',
            '黄油'
          ],
          correctOption: 2,
          explanation: '所有植物性食品都不含胆固醇，包括植物油。胆固醇只存在于动物性食品中。'
        },
        {
          id: 302,
          type: '急救知识',
          content: '当有人突发心脏骤停时，进行胸外按压的正确频率是每分钟多少次？',
          options: [
            '60-80次',
            '80-100次',
            '100-120次',
            '120-140次'
          ],
          correctOption: 2,
          explanation: '根据最新心肺复苏指南，成人胸外按压的推荐频率是每分钟100-120次。'
        },
        {
          id: 303,
          type: '家居安全',
          content: '以下哪种方法不适合扑灭油锅起火？',
          options: [
            '用锅盖盖住',
            '用灭火毯覆盖',
            '泼水扑灭',
            '使用干粉灭火器'
          ],
          correctOption: 2,
          explanation: '油锅起火时用水灭火会导致油火四溅，造成更大危险。应该用锅盖盖住或使用灭火毯、干粉灭火器。'
        }
      ]
    },
    {
      id: 4,
      name: '科技前沿',
      icon: '🚀',
      questionCount: 90,
      progress: 30,
      questions: [{
          id: 401,
          type: '人工智能',
          content: '以下哪项不是深度学习的主要应用领域？',
          options: [
            '图像识别',
            '自然语言处理',
            '机械加工',
            '语音识别'
          ],
          correctOption: 2,
          explanation: '深度学习主要应用于需要模式识别和数据分析的领域，如图像识别、语音识别和自然语言处理等。机械加工主要依赖于传统的工程技术。'
        },
        {
          id: 402,
          type: '量子计算',
          content: '量子计算的基本单位是什么？',
          options: [
            '字节',
            '比特',
            '量子比特',
            '浮点数'
          ],
          correctOption: 2,
          explanation: '量子比特（qubit）是量子计算的基本单位，不同于经典计算机的比特，量子比特可以同时处于多个状态。'
        },
        {
          id: 403,
          type: '航天技术',
          content: '目前世界上最大的可重复使用火箭是？',
          options: [
            '长征五号',
            'Falcon Heavy',
            'Delta IV',
            'Ariane 5'
          ],
          correctOption: 1,
          explanation: 'SpaceX公司的Falcon Heavy是目前世界上最大的可重复使用火箭，可以将64吨载荷送入近地轨道。'
        }
      ]
    },
    {
      id: 5,
      name: '地理探索',
      icon: '🌍',
      questionCount: 110,
      progress: 55,
      questions: [{
          id: 501,
          type: '自然地理',
          content: '世界上最长的山脉是？',
          options: [
            '喜马拉雅山脉',
            '安第斯山脉',
            '落基山脉',
            '阿尔卑斯山脉'
          ],
          correctOption: 1,
          explanation: '安第斯山脉是世界上最长的山脉，全长约7000公里，横跨南美洲七个国家。'
        },
        {
          id: 502,
          type: '海洋地理',
          content: '世界上最大的珊瑚礁系统是？',
          options: [
            '大堡礁',
            '红海珊瑚礁',
            '加勒比珊瑚礁',
            '马尔代夫珊瑚礁'
          ],
          correctOption: 0,
          explanation: '澳大利亚的大堡礁是世界上最大的珊瑚礁系统，全长超过2000公里，是地球上唯一从太空可见的生物构造。'
        },
        {
          id: 503,
          type: '人文地理',
          content: '世界上人口密度最高的独立国家是？',
          options: [
            '新加坡',
            '摩纳哥',
            '巴林',
            '马尔代夫'
          ],
          correctOption: 1,
          explanation: '摩纳哥是世界上人口密度最高的独立国家，每平方公里约有26,150人。'
        }
      ]
    },
    {
      id: 6,
      name: '人文艺术',
      icon: '🎨',
      questionCount: 95,
      progress: 40,
      questions: [{
          id: 601,
          type: '绘画艺术',
          content: '《蒙娜丽莎》的创作者是？',
          options: [
            '米开朗基罗',
            '达芬奇',
            '拉斐尔',
            '波提切利'
          ],
          correctOption: 1,
          explanation: '《蒙娜丽莎》是列奥纳多·达芬奇于1503年至1506年创作的肖像画，现存于法国卢浮宫。'
        },
        {
          id: 602,
          type: '音乐艺术',
          content: '贝多芬创作《第九交响曲》时处于什么状态？',
          options: [
            '失明',
            '失聪',
            '重病',
            '精神错乱'
          ],
          correctOption: 1,
          explanation: '贝多芬在完全失聪的状态下创作了《第九交响曲》，这是他最后一部完整的交响曲。'
        },
        {
          id: 603,
          type: '建筑艺术',
          content: '哪个不是哥特式建筑的特点？',
          options: [
            '尖拱',
            '飞扶壁',
            '圆顶',
            '玫瑰窗'
          ],
          correctOption: 2,
          explanation: '圆顶是文艺复兴时期建筑的特征，哥特式建筑的主要特点包括尖拱、飞扶壁、玫瑰窗等。'
        }
      ]
    }
  ],

  specials: [{
      id: 1,
      name: '科学发明家',
      description: '了解改变世界的伟大发明',
      questionCount: 20,
      duration: 30,
      difficulty: '简单',
      completed: true,
      questions: [{
          id: 101,
          type: '发明史',
          content: '谁发明了电话？',
          options: [
            '托马斯·爱迪生',
            '亚历山大·格雷厄姆·贝尔',
            '尼古拉·特斯拉',
            '詹姆斯·瓦特'
          ],
          correctOption: 1,
          explanation: '亚历山大·格雷厄姆·贝尔于1876年3月7日获得了电话专利，并在同年成功实现了第一次电话通话。'
        },
        {
          id: 102,
          type: '发明史',
          content: '谁被称为"电影之父"？',
          options: [
            '卢米埃尔兄弟',
            '托马斯·爱迪生',
            '乔治·梅里爱',
            '查理·卓别林'
          ],
          correctOption: 0,
          explanation: '卢米埃尔兄弟发明了电影摄影机，并于1895年举行了世界上第一次公开的电影放映，被誉为"电影之父"。'
        },
        {
          id: 103,
          type: '发明史',
          content: '哪位科学家发明了转换交流电的变压器？',
          options: [
            '尼古拉·特斯拉',
            '托马斯·爱迪生',
            '威廉·斯特吉斯',
            '迈克尔·法拉第'
          ],
          correctOption: 2,
          explanation: '威廉·斯特吉斯于1885年设计出了第一个实用的变压器，这是电力系统发展的重要里程碑。'
        },
        {
          id: 104,
          type: '发明史',
          content: '谁发明了第一台实用的打字机？',
          options: [
            '克里斯托弗·莱瑟姆·肖尔斯',
            '亨利·米尔',
            '詹姆斯·丹斯莫尔',
            '威廉·伯勒'
          ],
          correctOption: 0,
          explanation: '克里斯托弗·莱瑟姆·肖尔斯和他的团队于1867年发明了第一台商业成功的打字机，并创造了QWERTY键盘布局。'
        },
        {
          id: 105,
          type: '发明史',
          content: '谁发明了钢笔？',
          options: [
            'Lewis Waterman',
            'Parker',
            'Sheaffer',
            'Mont Blanc'
          ],
          correctOption: 0,
          explanation: 'Lewis Waterman于1884年发明了第一支实用的自来水钢笔，解决了漏墨问题，获得了专利。'
        },
        {
          id: 106,
          type: '发明史',
          content: '谁发明了收音机？',
          options: [
            '马可尼',
            '赫兹',
            '特斯拉',
            '爱迪生'
          ],
          correctOption: 0,
          explanation: '古列尔莫·马可尼于1895年发明了无线电报，并在1901年实现了第一次跨大西洋无线电通信。'
        },
        {
          id: 107,
          type: '发明史',
          content: '谁发明了电冰箱？',
          options: [
            'Jacob Perkins',
            'Carl von Linde',
            'Fred W. Wolf',
            'William Cullen'
          ],
          correctOption: 2,
          explanation: 'Fred W. Wolf于1913年发明了第一台家用电冰箱，称为DOMELRE（Domestic Electric Refrigerator）。'
        },
        {
          id: 108,
          type: '发明史',
          content: '谁发明了隐形眼镜？',
          options: [
            'Otto Wichterle',
            'Adolf Fick',
            'Eugene Houdry',
            'Kevin Tuohy'
          ],
          correctOption: 1,
          explanation: 'Adolf Fick于1888年制作出第一副隐形眼镜，虽然舒适度不高，但开创了视力矫正的新方向。'
        },
        {
          id: 109,
          type: '发明史',
          content: '谁发明了显微镜？',
          options: [
            '安东尼·范·列文虎克',
            '扬森父子',
            '伽利略',
            '罗伯特·胡克'
          ],
          correctOption: 1,
          explanation: '扬森父子于16世纪末发明了第一台显微镜，虽然放大倍数有限，但为科学研究开辟了新领域。'
        },
        {
          id: 110,
          type: '发明史',
          content: '谁发明了电梯的安全制动装置？',
          options: [
            'Elisha Otis',
            'Werner von Siemens',
            'Frank Sprague',
            'Charles Greeley Abbot'
          ],
          correctOption: 0,
          explanation: 'Elisha Otis在1852年发明了电梯安全制动装置，使电梯变得安全可靠，促进了摩天大楼的发展。'
        }
      ]
    },
    {
      id: 2,
      name: '世界遗产',
      description: '探索人类文明的瑰宝',
      questionCount: 25,
      duration: 40,
      difficulty: '中等',
      completed: false,
      questions: [{
          id: 201,
          type: '文化遗产',
          content: '以下哪个不是世界七大奇迹之一？',
          options: [
            '泰姬陵',
            '埃菲尔铁塔',
            '长城',
            '马丘比丘'
          ],
          correctOption: 1,
          explanation: '埃菲尔铁塔虽然是著名地标，但不属于世界新七大奇迹。'
        },
        {
          id: 202,
          type: '文化遗产',
          content: '吴哥窟最初是供奉哪个宗教的寺庙？',
          options: [
            '佛教',
            '印度教',
            '道教',
            '伊斯兰教'
          ],
          correctOption: 1,
          explanation: '吴哥窟最初建造时是印度教寺庙，供奉湿婆神，后来才改为佛教寺庙。'
        },
        {
          id: 203,
          type: '文化遗产',
          content: '土耳其的圣索非亚大教堂最初是什么宗教建筑？',
          options: [
            '伊斯兰教清真寺',
            '东正教教堂',
            '天主教教堂',
            '犹太教堂'
          ],
          correctOption: 1,
          explanation: '圣索非亚大教堂最初是东罗马帝国时期的东正教教堂，后来成为清真寺，现在是博物馆。'
        },
        {
          id: 204,
          type: '文化遗产',
          content: '以下哪个古城不是世界文化遗产？',
          options: [
            '庞贝古城',
            '巴比伦古城',
            '亚特兰蒂斯',
            '佩特拉古城'
          ],
          correctOption: 2,
          explanation: '亚特兰蒂斯是传说中的古城，并不存在，其他选项都是真实的世界文化遗产。'
        },
        {
          id: 205,
          type: '文化遗产',
          content: '埃及金字塔群位于哪个城市附近？',
          options: [
            '开罗',
            '卢克索',
            '亚历山大',
            '阿斯旺'
          ],
          correctOption: 0,
          explanation: '吉萨金字塔群位于埃及首都开罗郊区，是古埃及文明最著名的象征之一。'
        },
        {
          id: 206,
          type: '文化遗产',
          content: '印度泰姬陵是谁修建的？',
          options: [
            '阿克巴大帝',
            '沙贾汗',
            '阿育王',
            '泰戈尔'
          ],
          correctOption: 1,
          explanation: '泰姬陵是莫卧儿帝国第五代皇帝沙贾汗为纪念其妻子慕塔兹·马哈尔而建造的。'
        },
        {
          id: 207,
          type: '文化遗产',
          content: '以下哪个不是意大利的世界文化遗产？',
          options: [
            '比萨斜塔',
            '科洛塞姆',
            '埃菲尔铁塔',
            '威尼斯古城'
          ],
          correctOption: 2,
          explanation: '埃菲尔铁塔位于法国巴黎，是法国的标志性建筑，而不是意大利的文化遗产。'
        },
        {
          id: 208,
          type: '文化遗产',
          content: '马丘比丘是哪个古代文明的遗址？',
          options: [
            '玛雅文明',
            '印加文明',
            '阿兹特克文明',
            '埃及文明'
          ],
          correctOption: 1,
          explanation: '马丘比丘是印加文明最著名的遗址，位于秘鲁，被称为"空中之城"。'
        },
        {
          id: 209,
          type: '文化遗产',
          content: '长城始建于哪个朝代？',
          options: [
            '秦朝',
            '汉朝',
            '春秋战国',
            '明朝'
          ],
          correctOption: 2,
          explanation: '长城最早始建于春秋战国时期，秦始皇统一中国后进行了大规模修建，现存最多的是明朝时期修建的。'
        },
        {
          id: 210,
          type: '文化遗产',
          content: '以下哪个是世界上最大的石窟寺群？',
          options: [
            '敦煌莫高窟',
            '龙门石窟',
            '阿旃陀石窟',
            '云冈石窟'
          ],
          correctOption: 0,
          explanation: '敦煌莫高窟是世界上最大的石窟寺群，共有洞窟735个，壁画45000平方米。'
        }
      ]
    },
    {
      id: 3,
      name: '太空探索',
      description: '揭秘浩瀚宇宙的奥秘',
      questionCount: 30,
      duration: 45,
      difficulty: '困难',
      completed: false,
      questions: [{
          id: 304,
          type: '航天器',
          content: '下列哪个不是火星探测器？',
          options: [
            '好奇号',
            '勇气号',
            '卡西尼号',
            '天问一号'
          ],
          correctOption: 2,
          explanation: '卡西尼号是土星探测器，而不是火星探测器。它在2004年到2017年间对土星系统进行了深入研究。'
        },
        {
          id: 305,
          type: '太空现象',
          content: '什么是超新星？',
          options: [
            '新形成的恒星',
            '恒星爆炸现象',
            '两颗恒星的碰撞',
            '行星形成过程'
          ],
          correctOption: 1,
          explanation: '超新星是恒星生命末期的剧烈爆炸现象，可以在短时间内释放巨大的能量，亮度可超过整个星系。'
        },
        {
          id: 306,
          type: '航天技术',
          content: '国际空间站绕地球一圈大约需要多长时间？',
          options: [
            '45分钟',
            '90分钟',
            '2小时',
            '4小时'
          ],
          correctOption: 1,
          explanation: '国际空间站以约27,700公里/小时的速度运行，大约每90分钟绕地球一圈。'
        },
        {
          id: 307,
          type: '宇宙结构',
          content: '银河系的形状最接近于？',
          options: [
            '球形',
            '圆盘形',
            '旋涡形',
            '椭圆形'
          ],
          correctOption: 2,
          explanation: '银河系是一个棒旋星系，呈旋涡形，包含一个中央棒状结构和多条旋臂。'
        },
        {
          id: 308,
          type: '天体物理',
          content: '以下哪个不是构成恒星的主要元素？',
          options: [
            '氢',
            '氦',
            '铁',
            '碳'
          ],
          correctOption: 2,
          explanation: '恒星主要由氢和氦构成，这些是宇宙中最丰富的元素。铁等重元素含量相对较少。'
        },
        {
          id: 309,
          type: '空间探索',
          content: '第一颗人造地球卫星是由哪个国家发射的？',
          options: [
            '美国',
            '苏联',
            '中国',
            '法国'
          ],
          correctOption: 1,
          explanation: '1957年10月4日，苏联发射了第一颗人造地球卫星"斯普特尼克1号"，开启了太空时代。'
        },
        {
          id: 310,
          type: '航天技术',
          content: '目前人类探测器已经访问过的最远天体是？',
          options: [
            '冥王星',
            '土星',
            '旅行者1号所在位置',
            '半人马座α星'
          ],
          correctOption: 2,
          explanation: '旅行者1号是目前距离地球最远的人造物体，已经进入星际空间，距离地球超过230亿公里。'
        },
        {
          id: 311,
          type: '天文观测',
          content: '哈勃望远镜位于地球表面以上约多少公里？',
          options: [
            '340公里',
            '540公里',
            '740公里',
            '940公里'
          ],
          correctOption: 1,
          explanation: '哈勃空间望远镜在距地球表面约540公里的轨道上运行，这个高度可以避免大气层的干扰。'
        },
        {
          id: 312,
          type: '太阳系',
          content: '木星的大红斑是什么？',
          options: [
            '火山',
            '撞击坑',
            '风暴',
            '洋流'
          ],
          correctOption: 2,
          explanation: '木星的大红斑是一个持续了至少400年的巨大风暴系统，其尺寸可容纳两到三个地球。'
        },
        {
          id: 313,
          type: '空间站',
          content: '国际空间站建造完成于哪一年？',
          options: [
            '1998年',
            '2005年',
            '2011年',
            '2015年'
          ],
          correctOption: 2,
          explanation: '国际空间站于1998年开始建造，2011年完成主要建设。这是人类有史以来最大的空间工程项目。'
        }
      ]
    }
  ]
}